Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Jun 2021 04:41:59 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers I had some toys in my cart when the Flat 40% offer was going on. But when I tried to check out today I found that the offer has ended . I was really disappointed as I missed the offer by few mins. 
Is it possible to still get the offer on my cart items? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2654092